<?php
/**
 * Copyright (c) 2005-2008 GForge, LLC
 *
 * @version   $Id$
 *
 * This file is part of GForge.
 *
 * See LICENSE for details. This file is part of GForge AS and may not be
 * redistributed without written permission of GForge, LLC
 */

$session = Session::getSession();
$Lang = $session->getLanguage();

require_once('plugins/scmsvn/lib/html/ScmSVNAdminTemplate.php');
$theme = new ScmSVNAdminTemplate();

$project = GFUrl::getUrl()->getProject();

$CODE_SEARCH_MODULE_NAME = $Lang->getText('CodeSearchModuleSVN.CodeSearchModuleName');

$params = array(
		'project' => $project,
		'action' => isset($action) ? $action : '',
		'feedback' => isset($_REQUEST['feedback']) ? $_REQUEST['feedback'] : (isset($feedback) ? $feedback : ''),
		'title' => $Lang->getText('CodeSearchModule.DeletePageTitle', array($CODE_SEARCH_MODULE_NAME))
		);

include('plugins/scm/wwwlib/admin/CodeSearchModuleDelete.php');

?>
