<?php
/**
 * Copyright (c) 2005-2008 GForge, LLC
 *
 * @version   $Id: Layout.php 270 2005-12-31 03:02:47Z tperdue $
 *
 * This file is part of GForge.
 *
 * See LICENSE for details. This file is part of GForge AS and may not be
 * redistributed without written permission of GForge, LLC
 */
//
// This code shows a form for editing Usergroup
//
require_once('core/UserPeer.php');
require_once('core/User.php');
require_once('exceptions/PermissionDeniedException.php');

$session = Session::getSession();
$Lang = $session->getLanguage();

require_once('html/templates/SiteAdminTemplate.php');
$theme = new SiteAdminTemplate();

$theme->addBreadCrumb('<a href="'.GFUrl::getUrl()->currentBaseUrl('UsergroupBrowse').'">'.$Lang->getText('Usergroup.ManageGroups').'</a>');

$params = array(
		'feedback' => isset($_REQUEST['feedback']) ? $_REQUEST['feedback'] : (isset($feedback) ? $feedback : ''),
		'action' => isset($action) ? $action : '',
		'title' => $Lang->getText('Usergroup.EditPageTitle')
		);


include ('forms/UsergroupEdit-tpl.php');

?>
