CREATE TABLE tracker_efe_transition_reassign (
tracker_extra_field_element_transition_id int CONSTRAINT tefet_tefetid_fk REFERENCES tracker_extra_field_element_transition(tracker_extra_field_element_transition_id) ON DELETE CASCADE,
assign_to_role_id int CONSTRAINT role_roleid_fk REFERENCES role (role_id) ON DELETE CASCADE,
PRIMARY KEY (tracker_extra_field_element_transition_id,assign_to_role_id)
);

CREATE TABLE tracker_efe_transition_trigger (
tracker_efe_transition_trigger_id SERIAL,
tracker_extra_field_element_transition_id int CONSTRAINT tefet_tefetid_fk REFERENCES tracker_extra_field_element_transition(tracker_extra_field_element_transition_id) ON DELETE CASCADE,
change_tracker_extra_field_id int CONSTRAINT tef_tefid_fk REFERENCES tracker_extra_field(tracker_extra_field_id) ON DELETE CASCADE,
to_element_id int CONSTRAINT tefe_elementid_fk REFERENCES tracker_extra_field_element(element_id) ON DELETE CASCADE
);

CREATE TABLE tracker_commit_trigger (
tracker_commit_trigger_id SERIAL,
tracker_id int CONSTRAINT trackertrackerid_fk REFERENCES tracker(tracker_id) ON DELETE CASCADE,
change_tracker_extra_field_id int CONSTRAINT tef_tefid_fk REFERENCES tracker_extra_field(tracker_extra_field_id) ON DELETE CASCADE,
to_element_id int CONSTRAINT tefe_elementid_fk REFERENCES tracker_extra_field_element(element_id) ON DELETE CASCADE
);
CREATE INDEX trackercommittrigger_trackerid ON tracker_commit_trigger(tracker_id);

CREATE TABLE tracker_commit_reassign_trigger (
tracker_id int CONSTRAINT trackertrackerid_fk REFERENCES tracker(tracker_id) ON DELETE CASCADE,
assign_to_role_id int CONSTRAINT role_roleid_fk REFERENCES role (role_id) ON DELETE CASCADE,
PRIMARY KEY (tracker_id,assign_to_role_id)
);
