<?php
/**
 * Copyright (c) 2005-2008 GForge, LLC
 *
 * @version   $Id: Layout.php 270 2005-12-31 03:02:47Z tperdue $
 *
 * This file is part of GForge.
 *
 * See LICENSE for details. This file is part of GForge AS and may not be
 * redistributed without written permission of GForge, LLC
 */
//
// This code creates a new FrsRelease and saves it to the 
// database
//
require_once('plugins/frs/lib/FrsRelease.php');
require_once('plugins/frs/lib/FrsReleasePeer.php');
require_once('exceptions/PermissionDeniedException.php');
require_once('core/Language.php');

$Lang = Language::getSessLang();

if (array_key_exists('sure',$_POST)) {
	$FrsRelease = FrsReleasePeer::retrieveByPk($_POST['frs_release_id']);
	if (is_object($FrsRelease) && $FrsRelease->userCanDelete()) {
		$id = $FrsRelease->getFrsPackageId();
		$FrsRelease->delete();
		GFUrl::redirect($url->currentBaseURL('FrsReleaseBrowse'), array('frs_package_id'=>$id,'feedback' => $Lang->getText('FrsRelease.DeleteFeedback')));
	} else {
		throw new PermissionDeniedException();
	}
} else {
	GFUrl::redirect($url->currentBaseURL(''), array('feedback' => $Lang->getText('FrsReleaseDeleteForm.DidntConfirm')));
}

?>