<?php
/**
 * Copyright (c) 2005-2008 GForge, LLC
 *
 * @version   
 * @author Daniel A. Perez	daniel@gforgegroup.com
 *
 * This file is part of GForge.
 *
 * See LICENSE for details. This file is part of GForge AS and may not be
 * redistributed without written permission of GForge, LLC
 */

require_once('html/SiteTemplate.php');
require_once('lib/core/ProjectPeer.php');
require_once('lib/core/UserPeer.php');
require_once('lib/core/User.php');
require_once('lib/core/RolePeer.php');
require_once('lib/core/Role.php');
require_once('lib/core/UserPeer.php');
require_once('plugins/wiki/lib/Wiki.php');
require_once('plugins/wiki/lib/html/WikiAdminTemplate.php');

$theme = new WikiAdminTemplate();
$project = GFUrl::getUrl()->getProject();

if (array_key_exists('remove',$_REQUEST)) {
	$remove = $_REQUEST['remove'];
} else {
	$remove = null;
}
$section = Project::SECTION; // This should be changed if we are in the user wiki wwwlib, for example
$ref_id = $project->getProjectId(); // This should be changed if we are in the user wiki wwwlib, for example
if (array_key_exists('sure',$_POST)) {
	$sure = $_POST['sure'];
} else {
	$sure = null;
}

$wiki = new Wiki($section,$ref_id,$theme,$project);
$wiki->setAdmin();

$removePage = WikiPagePeer::retrieveByPk($remove);
	
if ($sure) {
	$wiki->removePage($remove);
	GFUrl::redirect(GFUrl::getUrl()->projectURL($project,'','wiki','', array('action'=>'WikiPageBrowse','feedback'=>'Page Deleted')));
} else {
	GFUrl::redirect(GFUrl::getUrl()->projectURL($project,'','wiki','', array('action'=>'WikiPageBrowse','feedback'=>'Didn\'t Confirm')));
}

if(is_object($removePage)) {
	$wiki->updateLinks($remove, '');
}

?>
