<?php
/**
 * Copyright (c) 2005-2008 GForge, LLC
 *
 * @version   $Id$
 *
 * This file is part of GForge.
 *
 * See LICENSE for details. This file is part of GForge AS and may not be
 * redistributed without written permission of GForge, LLC
 */
//
// Export Full Project
//

require_once('lib/GFExportImport.php');
require_once('lib/core/ProjectExportRequestPeer.php');

if(!(isset($_REQUEST['confirm']) && $_REQUEST['confirm']==1))
{
	// Request confirmation from the user and provide an export list.
	GFUrl::redirect($url->currentBaseUrl('ExportRequest', array('feedback' => Language::getSessText('ProjectExport.ConfirmationMissing'))));
}
else {
	$Project = GFUrl::getUrl()->getProject();
	if (!is_object($Project)) {
		throw new exception('Invalid Project');
	}
	if (!$Project->getPermission()->isAdmin()) {
		throw new PermissionDeniedException();
	}
	$crit=new Criteria();
	$crit->add(ProjectExportRequestPeer::PROJECT_ID,$Project->getProjectId());
	$obj=ProjectExportRequestPeer::doSelectOne($crit);
	if (is_object($obj)) {
		//already requested
	} else {
		$PER=new ProjectExportRequest();
		$PER->setProject($Project);
		$PER->save();
	}
	GFUrl::redirect($url->currentBaseUrl('', array('feedback' => Language::getSessText('ProjectExport.RequestReceived'))));
}
?>
